<!-- Top Navbar-->
<div class="navbar">
	<div class="navbar-inner">
		<div class="left">
			<a href="pages/settings.html" class="link"><i class="icon icon-back"></i><span>Indietro</span></a>
		</div>
		<div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
		<div class="right">
			<a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
		</div>
	</div>
</div>
<div class="pages">
	<div data-page="view-elimina-turni" class="page">
		<div class="page-content">
			<div class="title-top" style="margin-bottom: 10px"><i class="fa fa-calendar-plus-o" aria-hidden="true"></i> Elimina Turni</div>
			<p class="p_tut">Puoi eliminare più dati in una sola volta, inserendo una data inziale e una finale.</p>
			<div class="list-block inset ombra">
				<form id="form_elimina_turni_multipli" name="form_elimina_turni_multipli" action="#" method="post">
					<ul>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-taxi" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Tipo</div>
									<div class="item-input">
										<select id="tipo" name="tipo">
                                            <option value="">Seleziona</option>
                                            <option value="turni">Turni</option>
											<option value="assenze">Assenze</option>
                                            <option value="str_pro">Straordinario Programmato</option>
                                            <option value="str_eme">Straordinario Emergente</option>
											<option value="all"  style="color:#e74c3c">Elimina tutto</option>
                                        </select>
									</div>
								</div>
							</div>
						</li>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Data Inizio</div>
									<div class="item-input">
										<input type="date" name="giorno_inizio_multiplo" id="giorno_inizio_multiplo">
									</div>
								</div>
							</div>
						</li>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-calendar" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Data Fine</div>
									<div class="item-input">
										<input type="date" name="giorno_fine_multiplo" id="giorno_fine_multiplo">
									</div>
								</div>
							</div>
						</li>
					</ul>
				</form>
			</div><!-- end list-block inset ombra -->
			<div class="btn-form"><a href="#" id="btn-elimina-turni-multipli" class="button button-big button-fill color-red" onclick="eliminaTurniMultipli();">Salva</a></div>
				<div class="content-block theme-red text-centro">
				<div class="content-block-inner">
					<a href="#" onClick="resetTuttiDati();"><i class="fa fa-trash-o fa-lg" aria-hidden="true"></i> Elimina tutto:<span style="color: #34495e"> Turni,Assenze,Strao.</span></a>
				</div>
				<p class="p_tut">Verranno eliminati solo i dati inseriti, l'account utente non verrà eliminato.</p>
			</div>
		</div><!-- end page-content -->
	</div><!-- end view-assenze -->
</div><!-- end pages -->